Subject: [tsvwg] New rev: draft-fairhurst-tsvwg-transport-encrypt (10)

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 29 Aug 2018 08:38:44 +0100

We have just uploaded a new revision of the draft following WG meeting 
comments on the motivation for encryption to avoid ossification, and the 
examples preople provided after that discussion. Thanks to people who 
sent email. This is a minor edit, but it adds some specific examples and 
checked the existing text describing these problems.

Thge WG adoption is scheduled to complete at the end of thsi week - 
please do continue to send any comments on the draft - or it's 
suitability for adoption.

Best wishes,

Gorry & Colin.